Debian Bug report logs - #214892
manpages-dev: resolver(3) refers to resolv+(8) manpage which doesn't exist

version graph

Package: manpages-dev; Maintainer for manpages-dev is Martin Schulze <joey@debian.org>; Source for manpages-dev is src:manpages.

Reported by: Paul Slootman <paul@debian.org>

Date: Thu, 9 Oct 2003 07:33:03 UTC

Severity: normal

Found in version 1.60-3

Fixed in version manpages/2.16-1

Done: Martin Schulze <joey@infodrom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#214892; Package manpages-dev. Full text and rfc822 format available.

Acknowledgement sent to Paul Slootman <paul@debian.org>:
New Bug report received and forwarded. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Slootman <paul@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: manpages-dev: resolver(3) refers to resolv+(8) manpage which doesn't exist
Date: Thu, 09 Oct 2003 09:31:31 +0200
Package: manpages-dev
Version: 1.60-3
Severity: normal

Subject says it all:
Manpage resolver(3) refers to resolv+(8) manpage which doesn't exist.
I couldn't find anything that looked like what might be meant in man8.


Thanks,
Paul Slootman

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wurtel 2.4.22 #1 Mon Sep 8 19:54:25 CEST 2003 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages manpages-dev depends on:
ii  manpages                      1.60-3     Manual pages about using a GNU/Lin

-- no debconf information




Reply sent to Martin Schulze <joey@infodrom.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Paul Slootman <paul@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 214892-close@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: 214892-close@bugs.debian.org
Subject: Bug#214892: fixed in manpages 2.16-1
Date: Tue, 13 Dec 2005 01:47:07 -0800
Source: manpages
Source-Version: 2.16-1

We believe that the bug you reported is fixed in the latest version of
manpages, which is due to be installed in the Debian FTP archive:

manpages-dev_2.16-1_all.deb
  to pool/main/m/manpages/manpages-dev_2.16-1_all.deb
manpages_2.16-1.diff.gz
  to pool/main/m/manpages/manpages_2.16-1.diff.gz
manpages_2.16-1.dsc
  to pool/main/m/manpages/manpages_2.16-1.dsc
manpages_2.16-1_all.deb
  to pool/main/m/manpages/manpages_2.16-1_all.deb
manpages_2.16.orig.tar.gz
  to pool/main/m/manpages/manpages_2.16.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 214892@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Schulze <joey@infodrom.org> (supplier of updated manpages package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 13 Dec 2005 10:18:31 +0100
Source: manpages
Binary: manpages manpages-dev
Architecture: source all
Version: 2.16-1
Distribution: unstable
Urgency: low
Maintainer: Martin Schulze <joey@debian.org>
Changed-By: Martin Schulze <joey@infodrom.org>
Description: 
 manpages   - Manual pages about using a GNU/Linux system
 manpages-dev - Manual pages about using GNU/Linux for development
Closes: 214892 251122 308397 316517 319797 342176
Changes: 
 manpages (2.16-1) unstable; urgency=low
 .
   * New upstream release
   * Removed reference to resolv+ in resolver(3) (Closes: Bug#214892)
   * Corrected the formatting of the package description (Closes: Bug#342176)
   * Removed one reference to sigqueue() in kill(2) (Closes: Bug#319797)
   * Added resolver(5) to resolver(3) (Closes: Bug#251122)
   * Added nsswitch.conf to gethostbyname(3) (Closes: Bug#308397)
   * Removes superflous character in networks(5) (Closes: Bug#316517)
Files: 
 9b782113b3fcdbcf09f79b87310e9e65 584 doc - manpages_2.16-1.dsc
 56b5067c83748b642f22c2d6f9e3022a 1073552 doc - manpages_2.16.orig.tar.gz
 4058ca4e8cf83b29b02bbf0f18a82c07 50852 doc - manpages_2.16-1.diff.gz
 844e6487814133a7ca4ecae755853ce3 406694 doc important manpages_2.16-1_all.deb
 0d2421211b17b1ebb0ff75f1142aa871 1116100 doc standard manpages-dev_2.16-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDnpUGW5ql+IAeqTIRAreNAJ91kW/clRiaRznNuw0N6CWO2Tf2cACfRc4u
0Z+oVeFBckByglq9DEHjSSU=
=mjqX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 03:53:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:31:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.